<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <remote fetch="https://git.codelinaro.org/clo/ype" name="clo-ype"/>
  <default remote="clo-le" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-ype" name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="dd14c02c1c17dca28f17c05e65e018a96ad7e5b6" upstream="refs/heads/oe-meta-openembedded.lnx.4.0.r1-rel"/>
  <project remote="clo-ype" name="external/yoctoproject.org/poky" path="poky" revision="7d9d05f87560872ec2bef2cf885f97ec344c5dea" upstream="refs/heads/yocto-upstream.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-qti-bsp" path="poky/meta-qti-bsp" revision="34dcf825a311ec73b0539d74406638ff983d5446" upstream="refs/heads/yocto.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-qti-distro" path="poky/meta-qti-distro" revision="8ab8b40760bc9d7242c91ebf6839eb3690a77ef5" upstream="refs/heads/yocto.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="befc70d72b7f3d68e6f235fd3a3abd65705fdb81" upstream="refs/heads/le-sepolicy.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-selinux" path="poky/meta-selinux" revision="810f53128abbd8b14e49f85ad7869356d7c07f1c" upstream="refs/heads/le-sepolicy.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="OTA/build" path="src/OTA/build" revision="44f97500dce4cb1979034524a89094b22034e0a2" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="8458f3f19fc20a11f5fa27dd28f6ef4160b5704b" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="8b10f658014b9154f73668b5fca2901bf09218ef" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/recovery" path="src/OTA/recovery" revision="a260992782f4ad1b9ea0513719df1abd547f736c" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/system/core" path="src/OTA/system/core" revision="4b312f9b737dff1f617e03acee7af809d76f80bc" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="platform/system/core" path="src/system/core" revision="803280a233504ca6a9cf96376346a94f0f96a9c5" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="platform/system/extras" path="src/system/extras" revision="e8bd86390162419f00776657f8e7f37afa3f8ad5" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r25-rel"/>
  <project remote="clo-le" name="platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="d70d10d1cea517cc289b3eca9c21bbfc45edb358" upstream="refs/heads/memory-le-apps.lnx.1.0.r25-rel"/>
  <project remote="clo-le" name="platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r25-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="43a86232011fd2f40b0c54c06e7a9d0b570fd4ac" upstream="refs/heads/le-frameworks.lnx.3.0.r2-rel"/>
  <project remote="clo-le" name="qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="437ab921149f4862c3858cff1277162b1f11f099" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="4100441eccbe00f220425feb2fab36998e828861" upstream="refs/heads/le-frameworks.lnx.3.0.r2-rel"/>
  <project remote="clo-le" name="qti-conf" path="poky/qti-conf" revision="1192e9470460dacb7ac19e996d11e09284342934" upstream="refs/heads/yocto.lnx.5.0.r2-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>